#include <stdio.h>

int main(void)

{
char c1;	double x,y,z,a,b,c,T,R;
printf("Enter an English alphabet\n");
scanf("%c", &c1);
if(c1=='R'){

	printf("enter the length  : ");
	scanf("%lf",&x);
	printf("enter the width  : ");
	scanf("%lf",&y);
z=x*y;
printf("the area is %lf",z);		
} 
else if(c1=='T'){
	printf("enter the base: ");
	scanf("%lf",&a);
	printf("enter the hight: ");
	scanf("lf",&b);
c=0.5*a*b;
	printf("the area is %lf",c);
}
	else if (c1!=T && c1!=R)
	printf("error");
}
